## ros-melodic-slam-gmapping 1.4.1

=== debian/changelog ===
ros-melodic-slam-gmapping (1.4.1-1bionic) bionic; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 16 Mar 2020 04:00:00 -0000

ros-melodic-slam-gmapping (1.4.0-1bionic) bionic; urgency=high

  * update license to BSD and maintainer to mailto:ros-orphaned-packages@googlegroups.com
    since original gmapping source and ROS openslam_gmapping package has been updated to the BSD-3 license, I think we have no reason to use CC for slam_gmapping package
  * Contributors: Kei Okada

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Fri, 12 Jul 2019 04:00:00 -0000

ros-melodic-slam-gmapping (1.3.10-1bionic) bionic; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 23 Jan 2018 05:00:00 -0000

ros-melodic-slam-gmapping (1.3.9-1bionic) bionic; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 22 Oct 2017 04:00:00 -0000

ros-melodic-slam-gmapping (1.3.8-1bionic) bionic; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 31 Jul 2015 04:00:00 -0000

ros-melodic-slam-gmapping (1.3.7-1bionic) bionic; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 04 Jul 2015 04:00:00 -0000

ros-melodic-slam-gmapping (1.3.6-1bionic) bionic; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 26 Jun 2015 04:00:00 -0000

ros-melodic-slam-gmapping (1.3.5-1bionic) bionic; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 28 Aug 2014 04:00:00 -0000

ros-melodic-slam-gmapping (1.3.4-1bionic) bionic; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 07 Aug 2014 04:00:00 -0000

ros-melodic-slam-gmapping (1.3.3-1bionic) bionic; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 23 Jun 2014 04:00:00 -0000

ros-melodic-slam-gmapping (1.3.2-1bionic) bionic; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 14 Jan 2014 05:00:00 -0000

ros-melodic-slam-gmapping (1.3.1-1bionic) bionic; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 13 Jan 2014 05:00:00 -0000

ros-melodic-slam-gmapping (1.3.0-1bionic) bionic; urgency=high

  * Renamed to gmapping, adding metapackage for slam_gmapping
  * Contributors: Mike Ferguson

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 28 Jun 2013 04:00:00 -0000
