=== debian/control ===
Source: ros-melodic-slam-gmapping
Section: misc
Priority: optional
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://ros.org/wiki/slam_gmapping
Standards-Version: 3.9.2

Package: ros-melodic-slam-gmapping
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-gmapping, ros-melodic-openslam-gmapping
Description: slam_gmapping contains a wrapper around gmapping which provides SLAM capabilities.
